const CACHE = "mdc-v2";

self.addEventListener("install", event => {
  self.skipWaiting();
  console.log("SW installed");
});

self.addEventListener("activate", event => {
  event.waitUntil(clients.claim());
  console.log("SW activated");
});

self.addEventListener("fetch", event => {
  // biarin kosong dulu biar aman
});